este beryl..... repositores mal echos

Imagen de dos
dos
0 puntos

los repisitores de beryl que baje de la pagina ubunut beryl repositorios

beryl_0.1.9999.2~0beryl1_amd64 no se instala porque pide que este instalado
beryl manager...

beryl-manager_0.1.9999.2~0beryl1_amd64 no se instala porque pide que
este instalado el beyl.

a que se debe este problema queno me deja instalar ninguno de los dos porque uno pide que el otro este instalado.

ayudas?

Imagen de Geo
+1
0
-1

instala los dos al mismo tiempo ;).

$ sudo aptitude install beryl_xx beryl_xy beryl_xz ...

+1
0
-1

~~~~~~~~~~~~~~~~~~~
La imaginación es el límite.